.form-area .method-choice {
  border-radius: 0.25rem;
  border: 1px solid rgb(204, 204, 204);
  background-color: rgb(247, 247, 247);
  background: -moz-linear-gradient(top, #ffffff 0%, #f7f7f7 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f7f7f7)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffffff 0%,#f7f7f7 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffffff 0%,#f7f7f7 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffff 0%,#f7f7f7 100%); /* IE10+ */
  background: linear-gradient(to bottom, #ffffff 0%,#f7f7f7 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7',GradientType=0 ); /* IE6-9 */
  margin-bottom: 1.25rem;
  padding: 1rem 1.3rem;
  cursor: pointer;
  font-size: 1.2rem;
}

.form-area .method-choice:hover,
.form-area .method-choice:focus {
  background: -moz-linear-gradient(top, #ffffff 0%, #fafafa 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#fafafa)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffffff 0%,#fafafa 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffffff 0%,#fafafa 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffff 0%,#fafafa 100%); /* IE10+ */
  background: linear-gradient(to bottom, #ffffff 0%,#fafafa 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fafafa',GradientType=0 ); /* IE6-9 */
}

.form-area .method-choice input[type=radio] {
  width: 1.4em;
  height: 1.4em;
  display: inline-block;
  margin: 0.2em 0.5em;
}

.form-area .method-choice .label {
  display: inline-block;
}

.method-name .card-imgs,
.method-name .paypal-logo,
.method-name .paymentez-logo {
  min-height: 1em;
  width: auto;
}